/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}

#page {
	background-color: #ffffff;
	margin-bottom: 20px;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */

#skip-link {
  margin: 0;
}
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
	/*
 * Header
 * 	background-image:url(../images/bg_languageswitch.gif);
 */
#header {
background-color: white;
position: fixed;
width: 980px;
z-index: 100;
padding-top: 20px;

	/*background-color: transparent;
	height: 40px;
	background-repeat:no-repeat;
	background-position: right;
	margin-bottom: 40px;*/
}

#logo { /* Wrapping link for logo */
  float: left; /* LTR */
  /*margin: 0;
  padding: 0;*/
	margin: 12px 0 0 10px;
}
#logo img {
  vertical-align: bottom;
}

#name-and-slogan { /* Wrapper for website name and slogan */
  /*float: left;*/
}

#site-name { /* The name of the website */
    margin: 0 0 0 10px;
    font-size: 20px;
    line-height: 42px;
	height: 39px;
	overflow: hidden;
}
#site-name a:link,
#site-name a:visited {
  color: #333;
  text-decoration: none;
}
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan { /* The slogan (or tagline) of a website */
	font-size: 25px;
	line-height: 42px;
    color: #333;
	margin-left: 200px;
	margin-top: 11px;
	font-weight: bold;
}

.region-header { /* Wrapper for any blocks placed in the header region */
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */

#main {
height:100%
}

/*
 * Content
 */

#content {
padding-top:85px;
}


.region-highlighted {
}

.breadcrumb { /* The path to the current page in the form of a list of links */
}
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title { /* Comment title */
  margin: 0;
}
h1.title { /* The title of the page */
    color: #0033CC;
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 0.06em;
    line-height: 17px;
    margin-top: 0;
    padding-top: 0;
	margin-bottom: 10px;
}

tr.even { /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages { /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
position: fixed;
width: 450px;
margin-top: -75px;
z-index: 200; /* Drupal core uses "6px 0" margin */
}
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status { /* Normal priority messages */
}

div.warning,
tr.warning { /* Medium priority messages */
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error { /* High priority messages. See also the .error declaration below. */
}

.error { /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning { /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

.tabs { /* See also the tabs.css file. */
}

.region-help { /* Help text on a page */
}

.more-help-link { /* Link to more help */
}

.region-content { /* Wrapper for the actual page content */
}

ul.inline { /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0; /* LTR */
}

span.field-label { /* The inline field label used by the Fences module */
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager { /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
.item-list .pager li { /* Each page number in the pager list */
  padding: 0 2px;
}

.feed-icon { /* The link to the RSS or Atom feed for the current list of content */
}

.more-link { /* Aggregator, blog, and forum more link */
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */

.region-sidebar-first {
padding-top:85px;
position: fixed;
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */

.region-sidebar-second {
padding-top:85px;
}

/*
 * Footer
 */

#footer {
	padding: 5px 20px 0 10px;
	border-top: 1px solid #7BA1D2;
	font-size:11px;
	line-height: 28px;
}

/*
 * Page bottom
 */

.region-bottom { /* Wrapper for any blocks placed in the page bottom region */
}

#content .feed-icon {
	display: none;
}

.thematischesVerzeichnis table.linkTable {
	width: 100%;
}

.thematischesVerzeichnis td.hierarchy {
	width: 50%;
	padding-right: 5px;
}

.thematischesVerzeichnis td.links {
	width: 50%;
}

.thematischesVerzeichnis td.relatedThemes {
	width: 50%;
}

.thematischesVerzeichnis td.bilateral {
	width: 40%;
}

.themesSummary p {
	line-height: 10px;
	text-indent: 20px;
}

div.themesSummary {
	margin-top: 1em;
	margin-bottom: 1em;
}

.thematischesVerzeichnis tr, .linksTable tr {
	vertical-align: top;
}


.thematischesVerzeichnis h2 {
	font-size:14px;
	font-weight: bold;
	margin:0;
	margin-top: 20px;
	margin-bottom: 10px;
}

.thematischesVerzeichnis div.level0, .thematischesVerzeichnis h3 {
	font-size:13px;
	font-weight: bold;
	margin-left:10px;
	margin-top, margin-bottom: 0px;!important
	line-height: 20px;
}
.thematischesVerzeichnis div.level1 {
	font-size:12px;
	font-weight: bold;
	margin-left:20px;
	margin-top, margin-bottom: 0px;!important
	font-weight: normal;
}
.thematischesVerzeichnis div.level2 {
	font-size:13px;
	font-weight: normal;
	margin-left:30px;
	margin-top, margin-bottom: 0px;!important
	font-weight: normal;
}

.relatedThemes p {
	margin-bottom: 3px;
}

.linksTable {
	margin: 15px 0;
}
